html, body,*{

	margin: 0;

	padding: 0;

}

@font-face {



    font-family: AvenirNextLTPro-Bold;



    src: url('fonts/AvenirNextLTPro-Bold.otf');



}

@font-face {



    font-family: AvenirNextLTPro-Regular;



    src: url('fonts/AvenirNextLTPro-Regular.otf');



}

@font-face {



    font-family: AvenirNextLTPro-Regular;



    src: url('fonts/AvenirNextLTPro-Regular.otf');



}

#header{

  background-color: #1e1f23;

  box-shadow: 2px 3.464px 8px 0px rgba(91, 0, 0, 0.392);

  position: relative;

  height: 90px;

  font-family: AvenirNextLTPro-Bold;

}

ul {

  list-style-type: none;

  margin: 0;

  padding: 0;

  overflow: hidden;

}



li {

  float: left;

}



li a {

  display: block;

  color: #fff;

  text-align: center;

  padding: 14px 32px;

  text-decoration: none;

}



li a:hover {

	color: #c02700;

	-webkit-transition: all 0.30s ease-in-out;

	-moz-transition: all 0.30s ease-in-out;

	-ms-transition: all 0.30s ease-in-out;

	-o-transition: all 0.30s ease-in-out;

	transition: all 0.30s ease-in-out;

}
.contactos a{
	color:#c02700; 
}
.tel{

	width: 40%;

	height: 90px;

	float: left;

	position: relative;

}

.tel_cont{

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

}

.logo{

	width: 20%;

	height: 90px;

	float: left;

	position: relative;

}

.logo_cont{

	width: 100%;

	height: 250px;

	float: left;

	position: absolute;

	background: url('../img/logo.png');

	background-repeat: no-repeat;

	background-size: contain;

	background-position: top center;

	z-index: 999;

}

.menu{

	width: 40%;

	height: 90px;

	float: left;

	position: relative;

}
.menuRes{

	width: 40%;

	height: 90px;

	float: left;

	position: relative;

}

.menuN{

	width:100%;

	float:left;

}

.menuR{

	width:100%;

	float:left;

	display: none;

}

.menu_cont{

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

}

#seccion1{

	width: 100%;

	height: 860px;

	float: left;

	background: url('../img/s1_bg.jpg');

	background-repeat: no-repeat;

	background-size: cover;

	background-position: center;

	position: relative;

	

}

.seccion1_1{

	margin-left: 5%;

	margin-right: 5%;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	white-space: pre-line;

	font-family: AvenirNextLTPro-Bold;

	font-size: 2em;

	color: #fff;

}

.seccion1_1 span{

	font-size: 2.3em;
	text-transform: uppercase;

}

#seccion2{

	width: 100%;

	float: left;

	position: relative;

	background: #1e1f23;

}

.seccion2_1{

	width: 90%;

	float: left;

	margin-left: 5%;

	margin-right: 5%;

	font-family: AvenirNextLTPro-Bold;



	color: #fff;

}
.seccion2_1_linea{
	width: 100%;
	float: left;
	height: 5px;
	background-color: #c00000;
	margin-top: 1%;
}
.seccion2_1_1{

	width: 25%;

	float: left;

	position: relative;

	height: 200px;

}

.seccion2_1_2{

	width: 65%;

	float: left;

	position: relative;

	height: 200px;

}

.seccion2_1_1_1{

	font-size: 2.5em;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	text-align: center;

	color: #c00000;

}

.seccion2_1_2_1{

	font-size: 1.5em;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

}

/*	position: absolute;

	top: 50%;

	transform: translateY(-50%);*/

#seccion3{

	width: 100%;

	float: left;

	text-align: center;

	position: relative;

}

.seccion3_1{

	width: 100%;

	float: left;

	position: relative;

}

.seccion3_1_1{

	width: 100%;

	float: left;

	height: 70px;

	position: relative;

}

.seccion3_1_1_1{

	position: relative;

	top: 50%;

	transform: translateY(-50%);

	font-size: 1.5em;

	font-family: AvenirNextLTPro-Bold;

}

.seccion3_1_2{

	width: 100%;

	float: left;

	height: 600px;

	position: relative;

}

.seccion3_1_2_1{

	width: 100%;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

}

.seccion3_1_2_1_1{

	width: 33.33%;

	float: left;

	height: 400px;

	background: url('../img/five.jpg');

	background-repeat: no-repeat;

	background-size: contain;

	background-position: center;

	cursor: pointer;

}

.seccion3_1_2_1_2{

	width: 33.33%;

	float: left;

	height: 400px;

	background: url('../img/prime.jpg');

	background-repeat: no-repeat;

	background-size: contain;

	background-position: center;

	cursor: pointer;

}

.seccion3_1_2_1_3{

	width: 33.33%;

	float: left;

	height: 400px;

	background: url('../img/pds.jpg');

	background-repeat: no-repeat;

	background-size: contain;

	background-position: center;

	cursor: pointer;

}

.seccion3_2{

	width: 100%;

	float: left;

	height: 100px;

	background: #c00000;

	color: #fff;

	position: relative;

	border-bottom: 8px solid #fff;

}

.seccion3_2_1{

	width: 100%;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	font-family: AvenirNextLTPro-Bold;

	font-size: 3em;

}

#seccion4{

	width: 100%;

	float: left;

	position: relative;

}

.seccion4_1{

	width: 100%;

	float: left;

	position: relative;
	border-bottom: 5px solid #fff;

}
.seccion4_1_1{
	width: 	100%;
	float: 	left;
	background: url('../img/bg_met.png');
	background-repeat: no-repeat;
	background-size: cover;
}
.seccion4_1_1_frp{
	width: 	100%;
	float: 	left;
    background: url('../img/bg_frp.png');
    background-repeat: no-repeat;
	background-size: cover;
}
.seccion4_1_1_1{

	width: 50%;

	float: left;

	cursor: pointer;
	
}

.seccion4_1_1_2{

	width: 50%;

	float: left;

	cursor: pointer;

}

.seccion4_1_1_1_1{

	width: 100%;

	float: left;

	height: 1240px;

	background: url('../img/bg_m.jpg');

	background-repeat: no-repeat;

	background-size: cover;

	background-position: center;

	position: relative;

}

.seccion4_1_1_1_1_1{

	width: 100%;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	text-align: center;

	color: #b8b8b8;

	font-family: AvenirNextLTPro-Bold;

	font-size: 3.5em;

}



.seccion4_1_1_2_1{

	width: 100%;

	float: left;

	height: 1240px;

	background: url('../img/frp.jpg');

	background-repeat: no-repeat;

	background-size: cover;

	background-position: center;

	position: relative;

	white-space: pre-line;

}
.seccion4_1_1_2_1_activo{
	background: url('../img/bg_a.jpg');
	background-repeat: no-repeat;

	background-size: cover;

	background-position: center;

	position: relative;

	white-space: pre-line;
}
.seccion4_1_1_1_1_inactivo{
	background: url('../img/metalicos.jpg');
	background-repeat: no-repeat;

	background-size: cover;

	background-position: center;

	position: relative;

	white-space: pre-line;
}
.seccion4_1_1_2_1_1{

	width: 100%;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	text-align: center;

	color: #fff;

	font-family: AvenirNextLTPro-Bold;

	font-size:1em;
	text-shadow: 0 1px 5px #000000;

}

.seccion4_1_1_2_1_1 span{

	color: #b8b8b8;
	font-size: 3.5em;

}
.seccion6_1_1_1{
	width: 100%;
	float: left;
	text-align: left;
}
.seccion6_1_1_1 a{
	color: inherit;

}
.seccion6_1_1_1 span a > i{
	font-size: 30px;
	padding: 10px;
	background: #fff;
}
.seccion6_1_1_1 span{
	font-size: 30px !important;
}
.seccion4_1_1_1_2{

	width: 90%;

	margin-left: 5%;

	margin-right: 5%;

	float: left;

	height: 60px;

	background: url('../img/rectangulo.png');

	background-repeat: no-repeat;

	background-size: contain;

	background-position: top; 

	position: relative;

}

.seccion4_1_1_2_2{

	width: 90%;

	margin-left: 5%;

	margin-right: 5%;

	float: left;

	height: 60px;

	background: url('../img/rectangulo.png');

	background-repeat: no-repeat;

	background-size: contain;

	background-position: top; 

	display: none;

}

.seccion4_1_2{

	width: 100%;

	float: left;

	position: relative;


}
.met{
	width: 100%;
	float: left;
	background: url('../img/bg_met.png');
	background-repeat: no-repeat;
	background-size: cover;
}
.frp{
	width: 	100%;
	float: 	left;
    background: url('../img/bg_frp.png');
    background-repeat: no-repeat;
	background-size: cover;
}
.seccion4_1_2_1{

	width: 33.33%;

	float: left;

	box-sizing: border-box;

	padding-left: 2%;

	padding-right: 2%;
	
	margin-bottom: 30px;

	cursor: pointer;

}
.seccion4_1_2_2{

	width: 33.33%;

	float: left;

	box-sizing: border-box;

	padding-left: 2%;

	padding-right: 2%;
	
	margin-bottom: 30px;

	cursor: pointer;

}
.seccion4_1_2_3{

	width: 33.33%;

	float: left;

	box-sizing: border-box;

	padding-left: 2%;

	padding-right: 2%;
	
	margin-bottom: 30px;

	cursor: pointer;

}
.seccion4_1_2_4{

	width: 33.33%;

	float: left;

	box-sizing: border-box;

	padding-left: 2%;

	padding-right: 2%;
	
	margin-bottom: 30px;

	cursor: pointer;

}
.seccion4_1_2_5{

	width: 33.33%;

	float: left;

	box-sizing: border-box;

	padding-left: 2%;

	padding-right: 2%;
	
	margin-bottom: 30px;

	cursor: pointer;

}
.seccion4_1_2_6{

	width: 33.33%;

	float: left;

	box-sizing: border-box;

	padding-left: 2%;

	padding-right: 2%;
	
	margin-bottom: 30px;

	cursor: pointer;

}
.seccion4_1_2_7{

	width: 33.33%;

	float: left;

	box-sizing: border-box;

	padding-left: 2%;

	padding-right: 2%;
	
	margin-bottom: 30px;

	cursor: pointer;

}
.seccion4_1_2_8{

	width: 33.33%;

	float: left;

	box-sizing: border-box;

	padding-left: 2%;

	padding-right: 2%;
	
	margin-bottom: 30px;

	cursor: pointer;

}
/**/
.seccion4_1_2_1_1{

	width: 100%;

	float: left;

	background-color: #fff;

}
.seccion4_1_2_1_1_1{
	width: 100%;

	float: left;

	height: 400px;

	background: url('../img/1.png');

	background-repeat: no-repeat;

	background-size: cover;

	background-position: top; 
	background-color: #fff;
}
.seccion4_1_2_1_1_2{
	width: 100%;

	float: left;

	height: 400px;

	background: url('../img/2.png');

	background-repeat: no-repeat;

	background-size: cover;

	background-position: top; 
	background-color: #fff;
}
.seccion4_1_2_1_1_3{
	width: 100%;

	float: left;

	height: 400px;

	background: url('../img/3.png');

	background-repeat: no-repeat;

	background-size: cover;

	background-position: top; 
	background-color: #fff;
}
.seccion4_1_2_1_1_4{
	width: 100%;

	float: left;

	height: 400px;

	background: url('../img/4.png');

	background-repeat: no-repeat;

	background-size: cover;

	background-position: top; 
	background-color: #fff;
}
.seccion4_1_2_1_1_5{
	width: 100%;

	float: left;

	height: 400px;

	background: url('../img/5.png');

	background-repeat: no-repeat;

	background-size: cover;

	background-position: top; 
	background-color: #fff;
}
.seccion4_1_2_1_1_6{
	width: 100%;

	float: left;

	height: 400px;

	background: url('../img/6.png');

	background-repeat: no-repeat;

	background-size: cover;

	background-position: top; 
	background-color: #fff;
}
.seccion4_1_2_1_1_7{
	width: 100%;

	float: left;

	height: 400px;

	background: url('../img/7.png');

	background-repeat: no-repeat;

	background-size: cover;

	background-position: top; 
	background-color: #fff;
}
.seccion4_1_2_1_1_8{
	width: 100%;

	float: left;

	height: 400px;

	background: url('../img/8.png');

	background-repeat: no-repeat;

	background-size: cover;

	background-position: top; 
	background-color: #fff;
}

/**/
.seccion4_1_2_1_2{

	width: 100%;

	float: left;

	height: 50px;

	position: relative;
	background-color: #fff;

}

.seccion4_1_2_1_2_1{

	width: 100%;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	text-align: center;

	color: #d65959;

}

.seccion4_1_2_1_3{

	width: 100%;

	float: left;	
	background-color: #fff;
}

.seccion4_1_2_1_3_1{

	width: 100%;

	float: left;

	height: 120px;

	font-size: 1.5em;

	position: relative;

}

.seccion4_1_2_1_3_2{

	width: 100%;

	float: left;

	height: 150px;

	position: relative;

	margin-bottom: 5%;

}

.seccion4_1_2_1_3_1_1{

	width: 90%;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	font-family: AvenirNextLTPro-Bold;

	margin-left: 5%;
	margin-right: 5%;

}

.seccion4_1_2_1_3_2_1{

	width: 100%;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	font-family: AvenirNextLTPro-Regular;

}

.seccion4_2{

	width: 100%;

	float: left;

	height: 100px;

	background: #292c37;

	position: relative;

	text-align: center;

}

.seccion4_2_1{

	width: 100%;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	font-size: 1.5em;

	color: #fff;

	font-family: AvenirNextLTPro-Bold;

}



#seccion5{

	width: 100%;

	float: left;

}

.seccion5_1{

	width: 100%;

	float: left;

	height: 200px;

}

.seccion5_1_1{

	width: 90%;

	float: left;

	margin: 5%;

}

#seccion6{

	width: 100%;

	float: left;

	background: #292c37;

	color: #fff;

	font-family: AvenirNextLTPro-Bold;

}

.seccion6_1{

	width: 50%;

	float: left;
	
	height: 800px;
	position: relative;
	box-sizing: border-box;

padding-left: 5%;

padding-right: 5%;


}

.seccion6_1_1{

width: 90%;

margin-left: 5%;

margin-right: 5%;


font-size: 3.5em;

position: relative;

top: 50%;

transform: translateY(-50%);

	

}

.seccion6_1_1 span{

	font-size: 2em;
	color: #373b4b;

}

.seccion6_2{

	width: 50%;

	float: left;

	background: #c00000;



}

.seccion6_2_1{

	width: 100%;

	float: left;
	height: 800px;
	position: relative;

}

#contacto{

width: 100%;

float: left;

box-sizing: border-box;

padding-left: 10%;

padding-right: 10%;

position: relative;

top: 50%;

transform: translateY(-50%);

}

.seccion6_2_1_1{

	width: 100%;

	float: left;

	margin-top: 5%;

}

.seccion6_2_1_2{

	width: 90%;

	float: left;

	margin-top: 5%;

	text-align: right;

}

.seccion6_2_1_2 button{

	width: 25%;

    height: 80px;

    font-size: 1.5em;

    background: #292c37;

    border: 0;

    color: #fff;

    font-family: AvenirNextLTPro-Bold;
    cursor: pointer;

}

.seccion6_2_1_1_1{

	width: 100%;

	float: left;

	font-size: 1.3em;

}

.seccion6_2_1_1_2{

	width: 100%;

	float: left;

}

.seccion6_2_1_1_2 input{

	width: 90%;
    float: left;
    height: 50px;
    background: #fff;
    border: 0;
    color: black;
    box-sizing: border-box;
    padding: 1%;
    font-family: AvenirNextLTPro-Bold;
    font-size: 17px;
    padding-left: 10px;

}

.seccion6_2_1_1_2 textarea{

	width: 90%;

	float: left;

	height: 150px;

	background: #fff;

	border: 0;

	color: black;

	box-sizing: border-box;

	padding: 1%;

	resize: none;

	font-family: AvenirNextLTPro-Bold;

    font-size: 17px;
    padding: 10px;
    

}

#seccion7{

	width: 100%;

	float: left;

}

.seccion7_1{

	width: 100%;

	float: left;

	border-bottom: 20px solid #dfdfdf;

}

#seccion8{

	width: 100%;

    float: left;

    box-sizing: border-box;

    padding-left: 5%;

    padding-right: 5%;

    background: #f4f4f4;

}

.seccion8_1{

    width: 100%;

    float: left;

    background: #ffffff;

	box-sizing: border-box;

    padding-left: 5%;

    padding-right: 5%;

}

.seccion8_1_1{

	width: 100%;

    float: left;

    height: 140px;

    position: relative;

}
.seccion8_1_2_1 , .seccion8_1_2_4{
	width: 50%; 
	float: left;
}
.seccion8_1_2_1 span , .seccion8_1_2_4 span{
	font-family: AvenirNextLTPro-Bold;
}
.seccion8_1_2_4{
	box-sizing: border-box;
	padding-left: 5%;
	padding-right: 5%;
}
.seccion8_1_2_2{
	width: 50%; 
	height: 400px;
	float: left;
	background-image: url('../img/pri_img1.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.seccion8_1_2_3{
	width: 50%; 
	height: 400px;
	float: left;
	background-image: url('../img/pri_img2.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.seccion8_1_3_2_pri2{
	width: 100%; 
	height: 400px;
	float: left;
	background-image: url('../img/pri_img4.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.seccion8_1_1_1{

	width: 100%;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	font-family: AvenirNextLTPro-Bold;

	font-size: 2em;

}
.seccion8_1_1_1 span{
	font-family: AvenirNextLTPro-Regular;
}
.seccion8_1_2{

	width: 100%;

    float: left;

    font-family: AvenirNextLTPro-Regular;

    white-space: pre-line;

    font-size: 1.5em;

}

.seccion8_1_3{

	width: 100%;

    float: left;

    font-family: AvenirNextLTPro-Regular;

    white-space: pre-line;

}



.seccion8_1_3_1{

	width: 70%;

    float: left;

    height: 430px;

    position: relative;

    background: url('../img/cumplen.jpg');

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat;

}
.seccion8_1_3_1_pri{

	width: 100%;

    float: left;

    height: 430px;

    position: relative;

    background: url('../img/pri_img3.jpg');

    background-size: contain;

    background-position: center;

    background-repeat: no-repeat;

}
.seccion8_1_2_2_pds{

	width: 50%;

    float: left;

    height: 550px;

    position: relative;

    background: url('../img/pds_img1.jpg');

    background-size: contain;

    background-position: center;

    background-repeat: no-repeat;

}
.seccion8_1_3_2_pri{
	width: 100%;
	float: left;
}
.seccion8_1_3_2_pri_1{
	width: 50%;
	float: left;
	box-sizing: border-box;
	white-space: pre-line;
	padding-left: 5%;
	padding-right: 5%;
	font-family: AvenirNextLTPro-Regular;
	font-size: 1.5em;
}
.seccion8_1_3_2_pri_1 span{
	font-family: AvenirNextLTPro-Bold;
}
.seccion8_1_3_2{

	width: 30%;

    float: left;

    height: 430px;

    position: relative;

    box-sizing: border-box;

    padding-left: 5%;

    padding-right: 5%;

}

.seccion8_1_3_2_1{

    width: 100%;

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    font-size: 2em;

    font-style: italic;	

}

.seccion8_1_3_3{

	width: 100%;

    float: left;

    text-align: center;

}

.seccion8_1_3_3_1{

	width: 100%;

    float: left;

    font-size: 2em;

    font-family: AvenirNextLTPro-Bold;

}

.seccion8_1_3_4{

	width: 100%;

    float: left;

    text-align: center;

    margin-bottom: 20px;

}

.seccion8_1_3_4_1{

	width: 100%;

    float: left;

    font-family: AvenirNextLTPro-Regular;

}

.seccion8_1_3_4_1 button{

	width: 20%;

    border-radius: 30px 30px 30px 30px;

    border: 2px solid #c41212;

    height: 65px;

    background: transparent;

    color: #c41212;

    font-size: 1.3em;

    cursor: pointer;

}

#seccion9{

	width: 100%;

    float: left;

}

.seccion9_1{

    width: 50%;

    float: left;

    height: 833px;

    background: #292c37;

    color: #fff;

    position: relative;

    box-sizing: border-box;

    padding-left: 5%;

    padding-right: 5%;

    font-size: 3em;

    white-space: pre-line;

    border-right: 1px solid #fff;

}

.seccion9_1_1{

	width: 100%;

    position: relative;

    top: 50%;

    transform: translateY(-50%);

    font-family: AvenirNextLTPro-Bold;

    font-style: italic;

}

.conT{

	font-size: 2em;

    color: #373b4b;

    font-style: normal;

}

.seccion9_2{

	width: 50%;

    float: left;

    background: #c00000;

    color: #ffff;

    height: 833px;

    box-sizing: border-box;

    padding-left: 5%;

    padding-right: 5%;

    padding-top: 5%;

    padding-bottom: 5%;

    font-family: AvenirNextLTPro-Bold;

}

/*slider*/

.slider1{

    width: 100%;

    float: left;

    height: 522px;

    background: url('../img/slider1.jpg');

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center;

}

.slider2{

    width: 100%;

    float: left;

    height: 522px;

    background: url('../img/slider2.jpg');

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center;

}

.slider3{

    width: 100%;

    float: left;

    height: 522px;

    background: url('../img/slider3.jpg');

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center;

}

.logos1{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/01.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos2{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/02.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos3{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/03.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos4{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/04.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos5{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/05.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos6{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/06.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos7{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/07.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos8{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/08.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos9{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/09.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos10{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/10.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos11{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/11.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos12{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/12.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos13{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/13.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos14{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/14.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos15{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/15.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos16{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/16.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos17{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/17.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos18{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/18.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos19{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/19.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos20{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/20.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos21{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/21.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos22{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/22.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos23{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/23.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos24{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/24.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos25{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/25.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos26{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/26.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos27{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/27.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos28{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/28.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos29{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/29.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos30{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/30.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos31{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/31.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos32{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/32.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.logos33{

    width: 100%;

    float: left;

    height: 60px !important;

    background: url('../img/logos/33.jpg');

    background-repeat: no-repeat;

    background-size: contain;

    background-position: center;

}

.frp{

	display: none;

}

.contxt{

	color: #fff !important;
	white-space: pre-line;
    font-size: 0.9em !important;
    font-style: italic;

}

.seccion4_1_2_1_2_1 span>i{

	cursor: pointer;

}

/*Responsive*/



@media(max-width:1880px ){

	li a{

		padding: 14px 24px;

	}

}

@media(max-width:1680px ){

	li a{

		padding: 14px 18px;

	}

	#header{

	    height: 80px;

	}

	.tel{

	    height: 80px;

	}

	.logo{

	    height: 80px;		

	}

	.menu{

		height: 80px;

	}

	.seccion4_1_1_2_1, .seccion4_1_1_1_1{

		height: 1100px;

	}
	.seccion6_1_1{
		font-size: 3.2em;
	}
}

@media(max-width:1580px ){

	li a {

    	padding: 14px 20px;

	}

	#header{

	    height: 70px;

	}

	.tel{

	    height: 70px;

	}

	.logo{

	    height: 70px;		

	}

	.menu{

		height: 70px;

	}

	.seccion4_1_1_2_1, .seccion4_1_1_1_1 {

    	height: 1000px;

	}

	.seccion4_1_2_1_1 {

    	height: 290px;

    	background-size: cover;

	}

	.seccion4_1_2_1_1 {

    	height: 290px;

	}

	.seccion3_1_2_1_1,.seccion3_1_2_1_2,.seccion3_1_2_1_3{

		width: 31.33%;

		margin-left: 1%;

    	margin-right: 1%;

	}
	.seccion6_1_1{
		font-size: 3em;
	}
	.seccion3_1_2{
		height: 480px;
	}
	.menu_cont {
    	left: 15%;
	}
	.seccion1_1{
		font-size: 1.7em;
	}
	.seccion8_1_3_2_1{
		font-size: 1.8em;
	}
	.seccion8_1_3_3_1{
		font-size: 1.7em;
	}
	.seccion4_1_2_1_1_1, .seccion4_1_2_1_1_2, .seccion4_1_2_1_1_3, .seccion4_1_2_1_1_4, .seccion4_1_2_1_1_5, .seccion4_1_2_1_1_6,.seccion4_1_2_1_1_7, .seccion4_1_2_1_1_8{
		height: 285px;
		background-size: contain;
	}
}

@media(max-width:1480px ){

	li a {

		padding: 14px 12px;

	}

	.menu {

    	width: 45%;

	}

	.tel {

    	width: 35%;

	}

	#seccion1{

		height:760px;

	}

	.seccion1_1 span {

    	font-size: 2em;

	}

	.seccion1_1{

		font-size: 1.7em;

	}
	.seccion8_1_3_2_1 {
    	font-size: 1.6em;
	}
	.seccion6_1_1 {
    	font-size: 2.5em;
	}
	.seccion8_1_3_3_1 {
    	font-size: 1.5em;
	}

}

@media(max-width:1380px ){

	li a {

		padding: 14px 11px;

	}

	.tel {

    	width: 30%;

	}

	.logo{

		width:25%;

	}

	.seccion4_1_1_2_1, .seccion4_1_1_1_1 {

    	height: 900px;

	}
	.slider1, .slider2, .slider3{
		height: 440px;
	}
	.seccion8_1_3_1_pri{
		height: 270px;
	}
}

@media(max-width:1280px ){

	.tel {

    	width: 25%;

	}

	.menu {

    	width: 50%;

	}

	.seccion4_1_1_2_1, .seccion4_1_1_1_1 {

    	height: 800px;

	}

	#seccion1 {

    	height: 660px;

	}
	.seccion8_1_3_2_1 {
    	font-size: 1.4em;
	}
	.seccion6_1_1 {
    	font-size: 2.1em;
	}
	.seccion6_1,.seccion6_2_1{
		height: 700px;
	}
}

@media(max-width:1180px ){

	li a {

    	padding: 13px 17px;

	}

	.seccion3_1_2{

		height: 400px;

	}

	.seccion2_1_2_1{

		font-size: 1.2em;

	}

	.seccion4_1_1_2_1, .seccion4_1_1_1_1 {

    	height: 700px;

	}

	.seccion4_1_2_1{

		padding-left: 2%;

        padding-right: 2%;

	}

	.seccion4_1_2_1_1 {

    	height: 235px;

	}
	.seccion8_1_2_1, .seccion8_1_2_4 {
		width: 100%;
		padding-left: 0%;
	    padding-right: 0%;
	}
	.seccion8_1_3_2_pri_1{
		width: 100%;
		padding-top: 5%;
		padding-bottom: 5%
		padding-right:0;
		padding-left: 0;
	}
	.menu_cont {
    	left: 10%;
	}
	.seccion8_1_2_2_pds {
    	width: 100%;
    	height: 300px;
    	background-size: cover;
	}
	.slider1, .slider2, .slider3{
		height: 340px;
	}
	.seccion8_1_3_2_pri2{
		height: 230px;
	}
	.seccion8_1_3_1{
		width: 100%;
    	height: 350px;
	}
	.seccion8_1_3_2 {
    	width: 100%;
    	height: 250px;
    	padding-left: 0%;
    	padding-right: 0%;
    	text-align: center;
	}
	.seccion8_1_3_3{
		white-space: normal;
	}
}

@media(max-width:1080px ){

	.tel {

    	width: 25%;

	}

	.menu {

    	width: 50%;

	}

	#header{

	    height: 50px;

	}

	.tel{

	    height: 50px;

	}

	.logo{

	    height: 50px;		

	}

	.menu{

		height: 50px;

	}
	.menu_cont {
    	left: 5%;
	}
	#seccion1 {

    	height: 560px;

	}

	.seccion2_1_2_1 {

    	font-size: 1.1em;

	}

	.seccion3_1_2 {

    	height: 320px;

	}

	.seccion3_2{

		height: 70px;

	}

	.seccion3_2_1{

	    font-size: 2em;

	}

	.seccion4_1_1_2_1, .seccion4_1_1_1_1 {

    	height: 600px;

	}

	.seccion4_1_2_1_3_1{

		font-size: 1.1em;

	}

	.seccion6_1_1{

		font-size: 1.3em;

	}

	.seccion6_2_1_2 button {

	    height: 50px;

	    font-size: 1.3em;

	}

	.seccion5_1{

		height: 160px;

	}
	.seccion8_1_3_2_pri2{
		height: 130px;
	}
	.seccion8_1_3_1_pri{
		height: 170px;
	}
	.seccion6_1_1 span {
    	font-size: 3em;
    	color: #373b4b;
	}
	.contxt {
    	font-size: 1.5em !important;
	}
	.seccion8_1_2_2, .seccion8_1_2_3{
		height: 300px;
	}
	.seccion8_1_2_4{
		white-space: normal;
		padding-left: 0%;
	    padding-right: 0%;
	}
	.seccion6_1, .seccion6_2_1 {
    	height: 625px;
	}
	.seccion8_1_3_4_1 button {
	    width: 25%;
	}
}

@media(max-width:980px ){

	li a {

    	font-size: 14px;

	}

	#seccion1 {

    	height: 460px;

	}

	.seccion1_1 {

	    font-size: 1.3em;

	}
	.seccion8_1_3_4_1 button {
 	   width: 30%;
	}
	.seccion6_1_1 span{
		font-size: 2.5em;
	}
	.contxt {
    	font-size: 1.2em !important;
	}

}

@media(max-width:880px ){

	.seccion3_1_2_1 {

	    width: 100%;

	    position: relative;

	    top: 0%;

	    transform: translateY(0%);

	    float: left;

	}

	.seccion3_1_2 {

    	height: 100%;

	}

	.seccion3_1_2_1_1, .seccion3_1_2_1_2, .seccion3_1_2_1_3{

		width: 98%;

		margin-bottom: 1%;

		margin-top: 1%;

	}

	.seccion2_1 {

    	width: 96%;

    	margin-left: 2%;

    	margin-right: 2%;

	}

	.seccion2_1_1 {

    	width: 30%;

	}

	.seccion2_1_2_1 {

    	font-size: 1em;

	}

	.menuN{

		display: none;

	}

	.menuR{

		display: block;

	}

	#seccion1 {

    	height: 360px;

	}

	.seccion4_1_1_2_1, .seccion4_1_1_1_1 {

    	height: 500px;

	}

	.seccion4_1_2_1,.seccion4_1_2_2,.seccion4_1_2_3,.seccion4_1_2_4,.seccion4_1_2_5,.seccion4_1_2_6,.seccion4_1_2_7,.seccion4_1_2_8 {

    	width: 50%;

	}

	.seccion6_1_1 {

    	font-size: 1.1em;

	}

	.seccion6_2_1_2 button {

    	font-size: 1.1em;

	}

	.seccion1_1 {

    	font-size: 1.1em;

	}

	.seccion2_1_1_1 {

		width: 100%;

    	font-size: 2em;

	}
	.tel{
		width: 33.33%;
	}
	.logo{
		width: 33.33%;
	}
	.menuRBtn{
		width: 33.33%;
		float: left;
		height: 50px;
		position: relative;

	}
	.menuRbtnI{
		width: 90%;
		height: 30px;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		background-image: url('../img/btnR.png');
		background-position: right;
		background-repeat: no-repeat;
		background-size: contain;
		margin-right: 5%;
		margin-left: 5%;
		cursor: pointer;
	}
	.menuRbtnIC{
		display: none;
		width: 90%;
		height: 30px;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		background-image: url('../img/btnRC.png');
		background-position: right;
		background-repeat: no-repeat;
		background-size: contain;
		margin-right: 5%;
		margin-left: 5%;
		cursor: pointer;
		-webkit-transition: all 0.30s ease-in-out;

		-moz-transition: all 0.30s ease-in-out;

		-ms-transition: all 0.30s ease-in-out;

		-o-transition: all 0.30s ease-in-out;

		transition: all 0.30s ease-in-out;
	}
	.menuRes{
		width: 50%;
		height: 360px;
	    z-index: 1;
	    position: absolute;
	    top: 100%;
	    right: -100%;
	    background: #c00000;
	}
	.nosotros a {
		font-size: 18px;
	}
	.distribuidores a{
		font-size: 18px;
	}
	.servicios a{
		font-size: 18px;
	}
	.contactos a {
    	color: #fff;
    	font-size: 18px;
	}
	.menu_cont{
		top: 50%;
    	transform: translateY(-50%);
	}
	li {
    	float: left;
    	width: 100%;
	}
	.tel_cont li a:hover{
		color: #fff;
	}
	.tel_cont ul li a i {
		    font-size: 44px !important;

	}
	li a:hover {

		color: #000;

		-webkit-transition: all 0.30s ease-in-out;

		-moz-transition: all 0.30s ease-in-out;

		-ms-transition: all 0.30s ease-in-out;

		-o-transition: all 0.30s ease-in-out;

		transition: all 0.30s ease-in-out;

	}
	body{
		overflow-x: hidden;
	}
	.seccion8_1_3_4_1 button {
    	width: 40%;
	}
	.seccion8_1_3_1 {
    	width: 100%;
    	height: 330px;
	}
}

@media(max-width:780px ){

	.seccion4_1_1_1_1_1{

		font-size: 3em;

	}

	.seccion4_1_1_2_1_1 span {

    	font-size: 3em;

	}
	.seccion4_1_1_2_1_1 h3{
		display: none;
	}
	.seccion6_1,.seccion6_2{
		width: 100%;
	}
	.seccion6_1{
		height: 450px;
	}
	.seccion6_1_1 {
    	font-size: 1.8em;
	}
	.seccion6_2_1_1_2 input,.seccion6_2_1_1_2 textarea, .seccion6_2_1_2{
    	width: 100%;
	}
	.fancybox-content img{
		width: 100% !important; 
	}
	.logo_cont {
    	height: 100px;
	}
	#seccion1 {
    	height: 260px;
	}
	.seccion1_1 {
    	font-size: 0.9em;
	}
	.seccion8_1_3_4_1 button {
    	width: 45%;
	}
	.seccion8_1_3_1 {
    	width: 100%;
    	height: 230px;
	}

}

@media(max-width: 480px){
	.seccion4_1_2_1, .seccion4_1_2_2, .seccion4_1_2_3, .seccion4_1_2_4, .seccion4_1_2_5, .seccion4_1_2_6, .seccion4_1_2_7, .seccion4_1_2_8 {
    	width: 100%;
	}
	.seccion4_1_2_1_1_1, .seccion4_1_2_1_1_2, .seccion4_1_2_1_1_3, .seccion4_1_2_1_1_4, .seccion4_1_2_1_1_5, .seccion4_1_2_1_1_6, .seccion4_1_2_1_1_7, .seccion4_1_2_1_1_8 {
    	height: 230px;
    	background-size: contain;
	}
	.seccion4_1_1_1_1_1 {
    	font-size: 2em;
	}
	.seccion4_1_1_2_1_1 span {
    	font-size: 2em;
	}
	.seccion4_1_1_2_1, .seccion4_1_1_1_1 {
    	height: 400px;
	}
	.seccion6_1_1 {
	    width: 90%;
	    margin-left: 0%;
	    margin-right: 0%;
	}
	.seccion2_1_1 {
    	width: 100%;
    	height: 80px;
	}
	.seccion2_1_2 {
	    width: 100%;
	    float: left;
	    position: relative;
	    height: 165px;
	    box-sizing: border-box;
	    padding-left: 2%;
	    padding-right: 2%;
	}
	.seccion8_1_2_2,.seccion8_1_2_3 {
    	width: 100%;
    	height: 200px;
	}
	.seccion8_1_3_4_1 button {
    	width: 50%;
	}
	.contxt {
    	font-size: 1em !important;
	}
	.seccion8_1_1_1{
		font-size: 1.5em;
	}
	.seccion8_1_3_3_1 {
    	font-size: 1em;
	}
}
@media(max-width: 380px){

	.seccion1_1 {
    	font-size: 0.6em;
	}
	.seccion3_1_2_1_1,.seccion3_1_2_1_2,.seccion3_1_2_1_3{
		height: 230px;
	}
	.seccion4_1_1_2_1, .seccion4_1_1_1_1 {
    	height: 270px;
	}
	.seccion4_1_1_1_1_1 {
    	font-size: 1.5em;
	}
	.seccion4_1_1_2_1_1 span {
    	font-size: 2em;
	}
	.seccion4_1_1_2_1_1{
		font-size: 0.6em;
	}
}
/*custom*/
.fancybox-navigation .fancybox-button--arrow_left{
	left: 2% !important;
}
.fancybox-navigation .fancybox-button--arrow_right{
	right: 2% !important;
}
.fancybox-content img{
	max-width:100%;
}